

svg [data-item="exergue"]{ transition: fill 0.5s linear;}

.is-style-contour{ position: relative; }
.is-style-contour:after{ content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; border:8px solid var(--wp--preset--color--black);}



.wp-block-quote.is-style-default>p{ text-align: center; font-weight:700; line-height:1.2;   font-size:var(--wp--preset--font-size--large); font-family:var(--wp--preset--font-family--titre); }



.is-style-citation,.is-style-citation-alt{  position: relative; padding:50px !important; text-align: center; margin-top:60px !important; margin-bottom:60px !important; transform: rotate(-2deg); font-size:2em; font-family:var(--wp--preset--font-family--titre);  color:var(--wp--preset--color--white); background:var(--wp--preset--color--pink); letter-spacing:0.01em; line-height:1.2; font-weight:900; }
.is-style-citation:before,.is-style-citation-alt:before{ content: ""; position: absolute; top: 0; width:100vw; height: 100%; background:inherit; z-index: -1; }
.is-style-citation:before{ right:-5vw; }
.is-style-citation-alt:before{ left:-5vw; }
.is-style-citation + .is-style-citation-alt{ margin-top:-80px !important; }
.is-style-citation-alt + .is-style-citation{ margin-top:-80px !important; }



body.page-template-default .is-style-sticky{ position: sticky; top: 150px; padding:0; }


.is-style-sep-epais{ border: none; height:6px; background:var(--wp--preset--color--black); margin-top:clamp(20px, 5.5vw, 60px); margin-bottom:clamp(20px, 5.5vw, 60px);  }


.is-style-col-sep{ background:var(--wp--preset--color--dark-gray); width: 20px; }
body.page-template-default .is-style-col-sep{ width: 2px; padding:0; flex:none !important; }



.is-style-cols-contour,.is-style-cols-contour-nopad{ margin-bottom:20px !important; gap:20px !important; }
.is-style-cols-contour + .is-style-cols-contour,.is-style-cols-contour-nopad + .is-style-cols-contour-nopad{ margin-top:20px !important; }
.is-style-cols-contour>*{ padding:30px; border:15px solid var(--wp--preset--color--black); text-align: center; }
.is-style-cols-contour-nopad>*{ border:15px solid var(--wp--preset--color--black); text-align: center; }
.is-style-cols-contour ul,.is-style-cols-contour ol{ text-align: left;}




.is-style-cols-pave-gris{ margin-top:20px !important; margin-bottom:20px !important; gap:20px !important;  }
.is-style-cols-pave-gris + .is-style-cols-pave-gris{ margin-top:20px !important; }
.is-style-cols-pave-gris>*{ padding:40px; background:var(--wp--preset--color--light-gray); text-align: center; }
.is-style-cols-pave-gris ul,.is-style-cols-pave-gris ol{ text-align: left;}




.is-style-group-contour{ padding:var(--wp--preset--spacing--60); border:15px solid var(--wp--preset--color--black); }




.is-style-souligne{ border-bottom:0.2em solid; padding-bottom:0.3em;    }





body.page .is-style-splittext{ display: flex; align-items: center; justify-content: center;  /*min-height: 100vh;*/ padding:clamp(30px,10vw,200px);  background:var(--wp--preset--color--light-gray) !important; /*width: 100% !important;*/ max-width: none !important;  }
body.page .is-style-splittext .conteneur>*{ visibility:hidden;}
body.page .is-style-splittext .conteneur{ max-width: var(--wp--style--global--content-size) !important; width: 100%;}
@media screen and (max-width:1100px){
    body.page .is-style-splittext{ padding:40px !important; width: 100% !important; text-align: center;}
    body.page .is-style-splittext .conteneur>*{ font-size: var(--wp--preset--font-size--x-large) !important; }
    
}


body.wp-admin .is-style-splittext{ padding:25px !important; border:2px dotted #cccccc;}
body.wp-admin .is-style-splittext:before{ content: "Conteneur (Pinned)"; position: absolute; top:-2px; right:-2px; font-size: 11px; background: #cccccc; padding:4px 5px 3px 5px; line-height: 1;  }
body.wp-admin .is-style-splittext>*{ border:2px dotted #cccccc;}
body.wp-admin .is-style-splittext>*:before{ content: "Lignes"; position: absolute; top:-2px; right:-2px; font-size: 11px; background: #cccccc; padding:4px 5px 3px 5px; line-height: 1;  }




.is-style-pinscroll{  }
body.page .is-style-pinscroll{  padding:0 !important; }
body.wp-admin .is-style-pinscroll{ padding:25px !important; border:2px dotted #cccccc; }
body.wp-admin .is-style-pinscroll:before{ content: "Conteneur (Pinned)"; position: absolute; top:-2px; right:-2px; font-size: 11px; background: #cccccc; padding:4px 5px 3px 5px; line-height: 1;  }

.is-style-panoscroll{ }
body.page .is-style-panoscroll{ padding:0 !important; }
body.wp-admin .is-style-panoscroll{ padding:25px !important; border:2px dotted #cccccc; display: flex; flex-wrap: wrap; align-items: flex-start; gap:30px;}
body.wp-admin .is-style-panoscroll:before{ content: "Panneau (scroll)"; position: absolute; top:-2px; right:-2px; font-size: 11px; background: #cccccc; padding:4px 5px 3px 5px; line-height: 1;  }

.is-style-panoscroll>*{}
body.page .is-style-panoscroll>*{ max-width: none !important; width: auto !important;padding:0 !important; display: flex; flex-direction: row; gap:var(--wp--preset--spacing--60); }
body.wp-admin .is-style-panoscroll .wp-block-group{ padding:25px !important; border:2px dotted #cccccc; width:calc(100% / 3 - 20px); margin:0 !important;  }
body.wp-admin .is-style-panoscroll .wp-block-group:before{ content: "Colonne"; position: absolute; top:-2px; right:-2px; font-size: 11px; background: #cccccc; padding:4px 5px 3px 5px; line-height: 1;  }


.is-style-panoscroll>*>*{}
body.page .is-style-panoscroll>*>*{ padding:40px !important; background:var(--wp--preset--color--light-gray) !important;   /*padding-top:30px !important; border-top:3px solid var(--wp--preset--color--light-gray) !important;*/  flex:none !important; padding:0; margin:0 !important; width:clamp(500px, 30vw, 800px); }

@media screen and (max-width:1100px){
    body.page .is-style-panoscroll>*{ flex-direction:column;  }
    body.page .is-style-panoscroll>*>*{  width:100%; }
}



/*

.is-style-panoscroll .wp-block-columns{ max-width: none !important; width: auto !important; }
.is-style-panoscroll .wp-block-column{ flex: none !important; width:clamp(500px, 30vw, 800px); width: auto !important; border:1px dotted red; }

*/

